F/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
*/


/* Configuration of menu width */

html body ul.sf-menu ul
,html body ul.sf-menu ul li {
width:150px;
}
html body ul.sf-menu ul ul {
margin:0 0 0 150px;
}

/* Theming the menu */

ul#nav {
float:left;
text-transform:uppercase;
font-weight:bold;
background: transparent;
}

ul#nav ul {
text-transform:none;
font-weight:normal;
}

ul#nav li a {
padding: 17px 10px;
text-decoration:none;
color:#FFF;
background-color: transparent;
font-size: 12px;
}

ul#nav ul li a {
background-color: #BD0707;
color: #FFF;
opacity:0.9;
text-transform:lowercase;
padding: 10px 15px;
border-bottom: 1px solid #FFF;
font-weight: bold;
}

ul#nav li a:hover
,ul#nav li a:focus {
color: #FFF;
background-color: #ce4545;
}

ul#nav ul li a:hover {
color: #FFF;
background-color: #ce4545;
}

ul#nav ul ul {
margin-top:-1px;
}

span.sf-arrow {
top:22px;
right:-6px;
background-image:url(/images/arrows-white.png);
padding-right: 11px;
}

ul ul span.sf-arrow {
right:14px;
top:16px;
}

